Skip to content
Browse files

Specify upper bounds on dependency versions

Conflicts:

	composer.json
  • Loading branch information...
1 parent 4f199df commit 2e5fa7cafd96240fc49783e4e02d1e577a1d34ac @jmikola jmikola committed Aug 7, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 composer.json
View
4 composer.json
@@ -12,8 +12,8 @@
],
"require": {
"php": ">=5.3.2",
- "symfony/yaml": ">=2.0",
- "symfony/console": ">=2.0",
+ "symfony/yaml": ">=2.0-dev,<2.2-dev",
+ "symfony/console": ">=2.0-dev,<2.2-dev",
"doctrine/common": ">=2.2.0,<2.5-dev",
"doctrine/mongodb": "1.0.0-BETA1"
},

0 comments on commit 2e5fa7c

Please sign in to comment.
Something went wrong with that request. Please try again.